Корзина
Интернет магазин "1 Дюйм"
Каталог
Сантехника
Водоочистка
Насосная техника
Отопительная техника
Запорная арматура
Трубы и фитинги
Фитинг полипропилен
Шланги
Токоизмерительные клещи
Блоки питания для ноутбуков
Мультиметры
Радиодетали
Инверторы
Зарядные устройства для аккумуляторов
Фильтры
Наличие
В наличии
312
Тип фитинга
Вентиль
11
Заглушка
21
Клапан обратный
3
Колено настенное
11
Кран радиаторный
13
Кран шаровый
34
Крепление
15
Крестовина
11
Муфта разборная
54
Обвод
12
Планка
1
Пятерник
3
Фильтр
9
Фланец
5
Еще 9
Производитель
Ekoplastik
177
FV-Plast
125
Kalde
272
PLM
121
Raftec
139
VS Plast
203
VSplast
7
Никифоров
1
Эко
226
Еще 4
Диаметр резьбы
1 1/2″
15
1 1/4″
18
1"В
27
1/2"
4
1/2″
71
2 1/2″
4
2"В
16
3"В
4
4″
4
Еще 4
Контакты
Интернет-магазин 1Дюйм
Днепр, Украина
+380 (50) 347-70-71
+380 (50) 347-70-71
Главная
Товары и услуги
Сантехника
Водоочистка
Насосная техника
Отопительная техника
Запорная арматура
Трубы и фитинги
Фитинг полипропилен
Шланги
Токоизмерительные клещи
Блоки питания для ноутбуков
Мультиметры
Радиодетали
Инверторы
Зарядные устройства для аккумуляторов
Доставка и оплата
Возврат и обмен
Отзывы
еще
Главная
Товары и услуги
Сантехника
Водоочистка
Насосная техника
Отопительная техника
Запорная арматура
Трубы и фитинги
Фитинг полипропилен
Шланги
Токоизмерительные клещи
Блоки питания для ноутбуков
Мультиметры
Радиодетали
Инверторы
Зарядные устройства для аккумуляторов
Доставка и оплата
Возврат и обмен
Отзывы
Фитинги для полипропиленовых труб
по порядку
по росту цены
по снижению цены
по новизне
sw88482
Коліно PPR Raftec 45° 20мм RE4520
8 ₴
Нет в наличии
+380 (50) 347-70-71
sw88480
Коліно PPR Raftec 90° 50мм RE9050
78 ₴
Нет в наличии
+380 (50) 347-70-71
sw88518
Муфта PPR Raftec 20мм ЗЗ 1/2" RMC2001
53 ₴
Нет в наличии
+380 (50) 347-70-71
sw88559
Заглушка PPR НН Raftec 1" RP03
15 ₴
Нет в наличии
+380 (50) 347-70-71
sw88476
Коліно PPR Raftec 90° 20мм RE9020
7 ₴
Нет в наличии
+380 (50) 347-70-71
sw88517
Муфта PPR Raftec 32мм ВВ 1" RFC3203
171 ₴
Нет в наличии
+380 (50) 347-70-71
sw88555
Хрестовина PPR Raftec 20мм RCS20
14 ₴
Нет в наличии
+380 (50) 347-70-71
sw88513
Муфта PPR Raftec 25мм ВВ 3/4" RFC2502
69 ₴
Нет в наличии
+380 (50) 347-70-71
sw88533
Коліно PPR Raftec ВВ 25мм 1/2" RFU2501
95 ₴
Нет в наличии
+380 (50) 347-70-71
sw88532
Коліно PPR Raftec ВВ 20мм 1/2" RFU2001
64 ₴
Нет в наличии
+380 (50) 347-70-71
sw88475
Муфта редукційна PPR Raftec 63х50 мм RR6350
68 ₴
Нет в наличии
+380 (50) 347-70-71
sw88474
Муфта редукційна PPR Raftec 63х40 мм RR6340
69 ₴
Нет в наличии
+380 (50) 347-70-71
sw88558
Заглушка PPR НН Raftec 3/4" RP02
10 ₴
Нет в наличии
+380 (50) 347-70-71
sw88544
Кран кулевий під пайку PPR Raftec 25мм RB25
210 ₴
Нет в наличии
+380 (50) 347-70-71
sw88568
Американка PPR Raftec ЗЗ 50х1 1/2" RMUN5005
844 ₴
Нет в наличии
+380 (50) 347-70-71
sw88514
Муфта PPR Raftec 20мм ВВ 3/4" RFC2002
86 ₴
Нет в наличии
+380 (50) 347-70-71
sw88561
Американка PPR Raftec ВВ 20x1/2" RFUN2001
116 ₴
Нет в наличии
+380 (50) 347-70-71
sw88461
Муфта редукційна PPR Raftec 25х20 мм RR2520
8 ₴
Нет в наличии
+380 (50) 347-70-71
sw88535
Коліно PPR Raftec ВВ 32мм 1" RFU3203
171 ₴
Нет в наличии
+380 (50) 347-70-71
sw88456
Муфта PPR Raftec 25мм RC25
8 ₴
Нет в наличии
+380 (50) 347-70-71
sw88539
Колено PPR Raftec ЗЗ 32мм 1" RMU3203
248 ₴
Нет в наличии
+380 (50) 347-70-71
sw88467
Муфта редукційна PPR Raftec 50х20 мм RR5020
30 ₴
Нет в наличии
+380 (50) 347-70-71
sw88519
Муфта PPR Raftec 25мм ЗЗ 3/4" RMC2502
102 ₴
Нет в наличии
+380 (50) 347-70-71
sw88569
Американка PPR Raftec ЗЗ 63х2" RMUN6306
1 438 ₴
Нет в наличии
+380 (50) 347-70-71
16
24
32
48